RubyGems Navigation menu

activesupport 4.2.0.beta4

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 7.2.0.beta2 - June 04, 2024 (242.0 KB)
  2. 7.2.0.beta1 - May 29, 2024 (241.5 KB)
  3. 7.1.3.4 - June 04, 2024 (251.5 KB)
  4. 7.1.3.3 - May 16, 2024 (251.5 KB)
  5. 7.1.3.2 - February 21, 2024 (251.5 KB)
  6. 4.2.0.beta4 - October 30, 2014 (308.0 KB)
显示所有版本 (共 463 个)

Runtime 依赖 (5):

i18n < 0.8, >= 0.7.0.beta1
json >= 1.7.7, ~> 1.7
minitest ~> 5.1
thread_safe ~> 0.1
tzinfo ~> 1.1

业主:

作者:

  • David Heinemeier Hansson

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 916,110,602

这个版本 54,581

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

新的版本需要开启多因素验证: true

需要的 RubyGems 版本: > 1.3.1

链接: